<component name="ArtifactManager">
  <artifact type="jar" build-on-make="true" name="Programmieren 2:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/Programmieren_2_jar</output-path>
    <root id="archive" name="Programmieren 2.jar">
      <element id="module-output" name="Programmieren 2" />
      <element id="module-output" name="SuperPangWorld" />
      <element id="dir-copy" path="$PROJECT_DIR$/SuperPangWorld/src/resources" />
    </root>
  </artifact>
</component>